RDLog::BlockLogs Struct Reference

`#include <RDLog.h>`

## Public Member Functions

| BlockLogs ()
| ~BlockLogs ()

## Public Attributes

std::vector< RDLogger > | logs_to_reenable

## Detailed Description

Definition at line 118 of file RDLog.h.

## Constructor & Destructor Documentation

## BlockLogs()

RDLog::BlockLogs::BlockLogs | ( |  | ) |

## ~BlockLogs()

RDLog::BlockLogs::~BlockLogs | ( |  | ) |

## Member Data Documentation

## logs_to_reenable

std::vector<RDLogger> RDLog::BlockLogs::logs_to_reenable

Definition at line 119 of file RDLog.h.

The documentation for this struct was generated from the following file:

- RDLog.h